.filters {
    padding-bottom: 10px;
    display: inline-block;
    width: 100%;
}
.item {
    background-color: #ddd;
    display: inline-block;
    width: 100%;
    padding: 7px;
    box-shadow: 3px 3px 5px 0 rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
}
.item.item-empty {
    background: none;
    box-shadow: none;
}
.item input {
    background: none;
    border: none;
    outline: none;
    width: calc(100% - 120px);
}
.item button {
    background: none;
    border: none;
    color: green;
    text-decoration: underline;
}